@charset "utf-8";
/* CSS Document */

body {
	background:#fff!important;
	font-size:14px!important;
	color:#59585e!important;
	font-family: 'Lato', sans-serif!important;
	line-height:24px!important;
}
/* Global properties ======================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a
{
	margin:0px;
	padding:0px;
	outline:0px;
	border:0px;

}
ul, li {
	list-style-type:none
}

html {
	overflow-y:scroll;
	overflow-x:hidden;
}
img {
	border:0;
	width:100%;
	height:auto;
}
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../gothic.eot');
    src: url('../gothic.eot') format('embedded-opentype'),
         url('../gothic.woff2') format('woff2'),
         url('../gothic.woff') format('woff'),
         url('../gothic.ttf') format('truetype'),
         url('../gothic.svg#CenturyGothicRegular') format('svg');
}

a:hover, a:active, a:focus {
	outline:none;
}

.whole_outer
{
}
.top_header
{
	padding:80px 0px 20px 0px;
	border-bottom:dotted 1px #E44146;
	display:block;
	position:relative;
	font-size:18px;
	color:#E44044;
}
.top_header span
{
	color:#882022;
}
.top_header a
{
	color:#E44044;
}
.top_header a:hover
{
	color:#882022;
	text-decoration:none;
}
.logo
{
	width:194px;
	height:194px;
	position:absolute;
	left:0;
	top:-70px;
	z-index:110000000;	
}
.menu_outer
{
		border-bottom:dotted 1px #E44146;
}
.menu
{
	margin:0px 0px 0px 0px;
}
.menu ul li
{
	display:inline-block;
	color:#fff;
	margin:10px 40px 0px 0px;
}
.menu ul li a
{
	color:#c43537;
	text-decoration:none;
	font-size:1.1em;
}
.clear_fix
{
	clear:both;
}

	.banner_wrapper
	{
		position:relative;
		margin:20px 0px 0px 0px;
	}
.banner_content
{
	position:absolute;
	top:40px;
	right:20px;
	z-index:1000000;
}
.heading_wrapper
{
	padding:30px 0px;
}
.heading_special
{
	text-align:center;
}
.heading_special h1
{
	font-family: 'Lato', sans-serif;
	color:#882022;
		  font-weight:bold;
		  line-height:44px;
		  margin:0;
}
.heading_special h1 span
{
	color:#E44044;
}
.heading_special h2
{
	font-family: 'Lato', sans-serif;
	color:#E44044;
		  font-weight:bold;
		  line-height:38px;
		  font-size:24px;
		  margin:0;
}
.heading_special h2 span
{
	font-size:18px;
}
.small_wrapper
{
	padding:30px 0px 0px 0px;
}
.heading_small
{
	text-align:center;
}
.heading_small h2
{
	font-family: 'Lato', sans-serif;
	color:#E44044;
		  font-weight:bold;
		  line-height:38px;
		  font-size:20px;
		  margin:0;
}
.banner_content h1
{
	color:#fff;
	font-size:3.8em;
	    font-family: 'CenturyGothicRegular';
			word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
      white-space: pre-wrap; 
	  font-weight:bold;
	  line-height:60px;
}
.main_heads
{
		padding:0px 0px 20px 0px;
	border-bottom:dotted 1px #E44146;
	display:block;
	position:relative;
	font-size:18px;
	color:#E44044;
	position:relative;
	margin:40px 0px 0px 0px;
}
.main_heading
{
	width:auto;
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	bottom:-20px;
	z-index:110000000;
	width:100%;
	max-width:460px;
	min-width:460px;
			  background:#fff;
			  padding:0px 10px;	
			  text-align:center;
}
.main_heading h1
{
		font-family: 'Lato', sans-serif;
	color:#E44044;
		  font-weight:bold;
		  line-height:44px;
		  margin:0;

}
.gallery_wrapper
{
	margin:40px 0px 20px 0px;
}
.thumb_box
{
	margin:0px 0px 20px 0px;
}
.gallery_wrapper h2
{
	color:#8a1f22;
	font-family: 'Lato', sans-serif;
	font-size:22px;
	font-weight:bold;
	line-height:34px;
}
.gallery_wrapper p
{
	color:#7e5d3f;
	font-size:18px;
	line-height:34px;
		word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
      white-space: pre-wrap;

}
.testi_outer
{
	background:#fad9da;
	padding:40px;
	color:#892022;
	margin:0px 0px 20px 0px;
}
.testi_outer p
{
	color:#892022;
	font-style:italic;
	position:relative;
	margin:0px 0px 0px 30px;
}
.testi_outer p::before
{
	content: ' " ';
	position:absolute;
	font-size:84px;
	left:-50px;
	top:-20px;
	display:inline-block;
	width:60px; 
	height:60px;
	font-weight:bold;
	color:#E44145;
	font-family:"Times New Roman", Times, serif;
}
.thumb_detail
{
	margin:10px 0px 40px 0px;
	color:#882022;
	font-family: 'Lato', sans-serif;
	text-align:center;
	font-size:18px;
}
.thumb_detail h1
{
	color:#e53e45;
	font-family: 'Lato', sans-serif;
	text-align:center;
	font-size:22px;
	font-weight:bold;
}
.thumb_detail a
{
	background:#e53e45;
	padding:8px 20px;
	color:#fff;
	font-size:14px;
	margin:5px 0px 0px 0px;
	display:inline-block;
			 -o-transition:.5s;
  -ms-transition:.5s;
  text-transform:uppercase;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
.thumb_detail a img
{
	width:auto;
	margin:0px 10px 0px 0px;
}
.thumb_detail a:hover
{
	background:#892022;
	color:#fff;
	text-decoration:none;
}
.zoomin
{
	overflow:hidden;
	position:relative;
	display:block;
}

.zoomin img
{
    text-decoration: none;
    margin: 0 3px 3px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

.zoomin img:hover {
    opacity: .7;
    -webkit-transform: scale(1.07,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.07,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}
.full_selection_wrapper
{
	text-align:center;
}
.full_selection_wrapper img
{
	max-width:771px;
}

.add_banner
{
	margin:30px 0px 0px 0px;
}
.second_heads
{
		padding:60px 0px 20px 0px;
	border-bottom:dotted 1px #E44146;
	display:block;
	position:relative;
	font-size:18px;
	color:#E44044;
}
.dotted_only
{
	border-bottom:dotted 1px #E44146;
}
.second_heading
{
	width:auto;
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	bottom:-20px;
	z-index:110000000;
	width:100%;
	max-width:460px;
	min-width:460px;
			  background:#fff;
			  padding:0px 10px;	
			  text-align:center;
}
.second_heading h1
{
		font-family: 'Lato', sans-serif;
	color:#882022;
		  font-weight:bold;
		  line-height:44px;
		  margin:0;

}
.footer_wrapper
{
	background:#f19799;
	padding:30px 0px;
	margin:60px 0px 0px 0px;
	color:#fff;
}
.footer_wrapper h1
{
	color:#E44044;
	font-size:14px;
	margin:0;
	font-family: 'CenturyGothicRegular';
	margin:0px 0px 20px 0px;
	text-transform:uppercase;
}
.footer_wrapper span
{	  
      word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
      white-space: pre-wrap;
	  font-size:12px; 
}
.footer_wrapper span a
{
	color:#fff;
}
.footer_wrapper span a:hover
{
	color:#E44044;
}
.social
{
	width:30px;
	height:30px;
	display:inline-block;
	margin:0px 10px 0px 0px;
}
.payment_box
{
	margin:0px 0px 10px 0px;
}
.more_arrow
{
	background:#E44044;
	padding:4px 10px;
	color:#F5B0CE;
	position:relative;
	display:inline-block;
}
.more_arrow span
{
	text-transform:uppercase;
	color:#fff;
}
.more_arrow:after {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(247, 80, 112, 0);
	border-left-color: #E44044;
	border-width: 16px;
	margin-top: -4px;
}
.more_arrow:hover
{
	color:#fff!important;
	text-decoration:none;
}
.icon_span
{
	padding:0px 0px 0px 40px;
	display:block;
	background:url(../images/home.png) no-repeat left top;
}
.phone_span
{
		padding:0px 0px 0px 40px;
	display:block;
background:	url(../images/phone.png) no-repeat left;
margin:10px 0px 0px 0px;
}
.mail_span
{
		padding:0px 0px 0px 40px;
	display:block;
background:url(../images/mail.png) no-repeat left;
margin:0px 0px 10px 0px;
}

.pin_span
{
		padding:0px 0px 0px 40px;
	display:block;
background:url(../images/pin.png) no-repeat left;
margin:0px 0px 0px 0px;
}
.base_footer
{
	padding:20px 0px 20px 0px;
	font-size:12px;
	color:#A87C4F;
}
.base_footer a
{
	color:#E44044;
}
.base_footer a:hover
{
	color:#E44044;
	text-decoration:none;
}
.footer_logo
{
	margin:0px 0px 0px 0px;
}
@media (max-width:799px) {
.logo
{
	width:280px;
	height:260px;
	position:static;
	margin:0px 0px;
}
.banner_content
{
	position:static;
	z-index:1000000;
	text-align:center;
	font-size:0.7em;
	background:#E44044;
	padding:20px 0px 0px 0px;
	line-height:24px;
}
.main_heading
{
	width:auto;
	width:100%;
	max-width:100%;
	min-width:100%;
	padding:0px 10px;	
	text-align:center;
	position:static;
	background:none;
}
.main_heading h1
{
		font-family: 'Lato', sans-serif;
	color:#E44044;
		  font-weight:bold;
		  line-height:44px;
		  margin:0;
		  font-size:26px;

}
.second_heading
{
	width:auto;
	position:static;
	width:100%;
	max-width:100%;
	min-width:100%;
	background:none;
	padding:0px 10px;	
	text-align:center;
}
.second_heading h1
{
	font-family: 'Lato', sans-serif;
	color:#882022;
	font-weight:bold;
	line-height:44px;
	margin:0;
	font-size:26px;
}
.footer_wrapper h1
{
	margin:20px 0px;
}
.footer_logo 
{
	text-align:left;
}
.footer_logo img
{
	width:117px;
	height:144px;
}
}
	